         Name: 3D Objects
       Status: Windows(Y), Linux(Y)
        Level: Beginner
   Maintainer: Core developers
      Summary: Display 3D objects

This program demonstrates how to create standard 3d objects using ClanLib, using OpenGl 1.x methods (no shaders).


